<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="wait_prompt_str">‏هل تريد إرسال النغمات التالية؟\n</string>
  <string name="pause_prompt_yes">نعم</string>
  <string name="pause_prompt_no">لا</string>
  <string name="notification_dialing">جارٍ الطلب</string>
  <string name="notification_ongoing_call">مكالمة حالية</string>
  <string name="notification_ongoing_video_call">مكالمة فيديو جارية</string>
  <string name="notification_ongoing_paused_video_call">مكالمة فيديو جارية ‑ تم إيقاف الفيديو مؤقتًا</string>
  <string name="notification_ongoing_work_call">مكالمة عمل جارية</string>
  <string name="notification_ongoing_call_wifi_template">%1$s جارية</string>
  <string name="notification_incoming_call_wifi_template">%1$s واردة</string>
  <string name="notification_call_wifi_brand">‏مكالمة عبر Wi-Fi</string>
  <string name="notification_call_wifi_work_brand">‏مكالمة عمل عبر Wi‑Fi</string>
  <string name="notification_on_hold">معلقة</string>
  <string name="notification_incoming_call">مكالمة واردة</string>
  <string name="notification_incoming_video_call">مكالمة فيديو واردة</string>
  <string name="notification_incoming_call_mutli_sim">مكالمة واردة عبر %1$s</string>
  <string name="notification_incoming_call_with_photo">مكالمة واردة مع صورة</string>
  <string name="notification_incoming_call_with_message">مكالمة واردة مع رسالة</string>
  <string name="notification_incoming_call_with_location">مكالمة واردة مع موقع</string>
  <string name="notification_incoming_call_with_photo_message">مكالمة واردة مع صورة ورسالة</string>
  <string name="notification_incoming_call_with_photo_location">مكالمة واردة مع صورة وموقع</string>
  <string name="notification_incoming_call_with_message_location">مكالمة واردة مع رسالة وموقع</string>
  <string name="notification_incoming_call_with_photo_message_location">مكالمة واردة مع صورة ورسالة وموقع</string>
  <string name="notification_incoming_call_attachments">مكالمة واردة مع مرفقات</string>
  <string name="important_notification_incoming_call">مكالمة واردة مهمة</string>
  <string name="important_notification_incoming_call_with_photo">مكالمة واردة مهمة مع صورة</string>
  <string name="important_notification_incoming_call_with_message">مكالمة واردة مهمة مع رسالة</string>
  <string name="important_notification_incoming_call_with_location">مكالمة واردة مهمة مع موقع</string>
  <string name="important_notification_incoming_call_with_photo_message">مكالمة واردة مهمة مع صورة ورسالة</string>
  <string name="important_notification_incoming_call_with_photo_location">مكالمة واردة مهمة مع صورة وموقع</string>
  <string name="important_notification_incoming_call_with_message_location">مكالمة واردة مهمة مع رسالة وموقع</string>
  <string name="important_notification_incoming_call_with_photo_message_location">مكالمة واردة مهمة مع صورة ورسالة وموقع</string>
  <string name="important_notification_incoming_call_attachments">مكالمة واردة مهمة مع مرفقات</string>
  <string name="notification_incoming_work_call">مكالمة عمل واردة</string>
  <string name="notification_incoming_spam_call">مكالمة واردة يشتبه في كونها غير مرغوب فيها</string>
  <string name="notification_requesting_video_call">طلب فيديو وارد</string>
  <string name="notification_action_answer">رد</string>
  <string name="notification_action_end_call">قطع الاتصال</string>
  <string name="notification_action_answer_video">فيديو</string>
  <string name="notification_action_accept">قبول</string>
  <string name="notification_action_dismiss">رفض</string>
  <string name="notification_action_speaker_on">تشغيل مكبِّر الصوت</string>
  <string name="notification_action_speaker_off">إيقاف مكبِّر الصوت</string>
  <string name="notification_external_call">مكالمة جارية على جهاز آخر</string>
  <string name="notification_external_video_call">مكالمة فيديو جارية على جهاز آخر</string>
  <string name="notification_take_call">الرد على مكالمة</string>
  <string name="notification_take_video_call">الرد على مكالمة فيديو</string>
  <string name="incall_error_supp_service_unknown">الخدمة ليست متوفرة.</string>
  <string name="goPrivate">انتقال إلى مكالمة خاصة</string>
  <string name="manageConferenceLabel">إدارة مكالمة جماعية</string>
  <string name="child_number">عبر %s</string>
  <string name="callFailed_simError">‏لا تتوفر شريحة SIM أو حدث خطأ في البطاقة</string>
  <string name="conference_caller_disconnect_content_description">إنهاء الاتصال</string>
  <string name="conference_call_name">مكالمة جماعية</string>
  <string name="generic_conference_call_name">قيد الاتصال</string>
  <string name="video_call_wifi_to_lte_handover_toast">جارٍ استكمال المكالمة باستخدام بيانات الجوّال…</string>
  <string name="video_call_lte_to_wifi_failed_title">‏تعذر التبديل إلى شبكة Wi-Fi</string>
  <string name="video_call_lte_to_wifi_failed_message">ستظل مكالمة الفيديو جارية على شبكة الجوال. قد يتم تطبيق رسوم قياسية على استخدام البيانات.</string>
  <string name="video_call_lte_to_wifi_failed_do_not_show">عدم إظهار هذا مرة أخرى</string>
  <string name="bubble_return_to_call">رجوع إلى المكالمة</string>
  <string name="rtt_request_dialog_title">هل تريد الانضام إلى مكالمة باستخدام ميزة \"المراسلة النصية في الوقت الفعلي\"؟</string>
  <string name="rtt_request_dialog_details">يريد %1$s استخدام المراسلة في مكالمتك الصوتية.</string>
  <string name="rtt_request_dialog_more_information">تساعد ميزة \"المراسلة النصية في الوقت الفعلي\" المتصلين الذين يعانون من فقدان حاسة السمع أو من ضعف في السمع أو ليست لديهم القدرة على التحدث أو يحتاجون إلى ما هو أكثر من الصوت فقط.</string>
  <string name="rtt_button_decline_request">لا شكرًا</string>
  <string name="rtt_button_accept_request">انضمام إلى \"مراسلة نصية في الوقت الفعلي\"</string>
  <string name="notification_action_answer_voice">الصوت</string>
</resources>
